@font-face {
	font-family: 'Inter';
	font-weight: 300;
	font-display: swap;
	src: url(Inter-Light.woff2) format('woff2'),
		url(Inter-Light.woff) format('woff'),
		url(Inter-Light.ttf) format('truetype');
}

@font-face {
	font-family: 'Inter';
	font-weight: 400;
	font-display: swap;
	src: url(Inter-Regular.woff2) format('woff2'),
		url(Inter-Regular.woff) format('woff'),
		url(Inter-Regular.ttf) format('truetype');
}

@font-face {
	font-family: 'Inter';
	font-weight: 500;
	font-display: swap;
	src: url(Inter-Medium.woff2) format('woff2'),
		url(Inter-Medium.woff) format('woff'),
		url(Inter-Medium.ttf) format('truetype');
}

@font-face {
	font-family: 'Inter';
	font-weight: 600;
	font-display: swap;
	src: url(Inter-SemiBold.woff2) format('woff2'),
		url(Inter-SemiBold.woff) format('woff'),
		url(Inter-SemiBold.ttf) format('truetype');
}

@font-face {
	font-family: 'Inter';
	font-weight: 700;
	font-display: swap;
	src: url(Inter-Bold.woff2) format('woff2'),
		url(Inter-Bold.woff) format('woff'),
		url(Inter-Bold.ttf) format('truetype');
}

@font-face {
	font-family: 'Montserrat';
	font-weight: 300;
	font-display: swap;
	src: url(Montserrat-Light.woff2) format('woff2'),
		url(Montserrat-Light.woff) format('woff'),
		url(Montserrat-Light.ttf) format('truetype');
}

@font-face {
	font-family: 'Montserrat';
	font-weight: 400;
	font-display: swap;
	src: url(Montserrat-Regular.woff2) format('woff2'),
		url(Montserrat-Regular.woff) format('woff'),
		url(Montserrat-Regular.ttf) format('truetype');
}

@font-face {
	font-family: 'Montserrat';
	font-weight: 500;
	font-display: swap;
	src: url(Montserrat-Medium.woff2) format('woff2'),
		url(Montserrat-Medium.woff) format('woff'),
		url(Montserrat-Medium.ttf) format('truetype');
}

@font-face {
	font-family: 'Montserrat';
	font-weight: 600;
	font-display: swap;
	src: url(Montserrat-SemiBold.woff2) format('woff2'),
		url(Montserrat-SemiBold.woff) format('woff'),
		url(Montserrat-SemiBold.ttf) format('truetype');
}

@font-face {
	font-family: 'Montserrat';
	font-weight: 700;
	font-display: swap;
	src: url(Montserrat-Bold.woff2) format('woff2'),
		url(Montserrat-Bold.woff) format('woff'),
		url(Montserrat-Bold.ttf) format('truetype');
}

@font-face {
	font-family: 'Montserrat';
	font-weight: 800;
	font-display: swap;
	src: url(Montserrat-ExtraBold.woff2) format('woff2'),
		url(Montserrat-ExtraBold.woff) format('woff'),
		url(Montserrat-ExtraBold.ttf) format('truetype');
}

/* INZICON */

@font-face {
	font-family: 'inzicon';
	src:
	  url('icons/inzicon.woff') format('woff'),
	  url('icons/inzicon.ttf') format('truetype'),
	  url('icons/inzicon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

[class^="fi-"], [class*=" fi-"] {
	display: inline-block;
	font-family: 'inzicon' !important;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.fi-arrow-left:before {
	content: "\e900";
}

.fi-arrow-right:before {
	content: "\e901";
}

.fi-chevron-down:before {
	content: "\e902";
}

.fi-chevron-left:before {
	content: "\e903";
}

.fi-chevron-right:before {
	content: "\e904";
}

.fi-chevron-up:before {
	content: "\e905";
}

.fi-minus:before {
	content: "\e906";
}

.fi-plus:before {
	content: "\e907";
}

.fi-email:before {
	content: "\e908";
}

.fi-phone:before {
	content: "\e909";
}

.fi-search:before {
	content: "\e90a";
}

.fi-linkedin-round:before {
	content: "\e90b";
}

.fi-facebook-round:before {
	content: "\e90c";
}

.fi-facebook:before {
	content: "\e90d";
}

.fi-instagram:before {
	content: "\e90e";
}

.fi-whatsapp:before {
	content: "\e90f";
}

.fi-twitter:before {
	content: "\e910"; 
}

.fi-linkedin:before {
	content: "\e911";
}